Subject: R:bioinformatics group?

From: [email-masked]
Date: Mon, 1 Jul 1996 08:18 EDT

Phil Xiang mentioned identifying function from sequence as a task of
bioinformatics.  This is indeed very important for those of us who
work in industry and would like to "clone" new sequences of desired
function by computer.  For example, by using a highly conserved
sequence pattern of G protein-coupled receptors, one may fish 
out fragments of novel GPCR receptor sequences.

Most scoring matrices for sequence alignment are probably derived
from mutation patterns of water soluble proteins.  Since membrane
bound receptors may have different mutations (lipophilic amino acids
for lipophilic amino acids) than water soluble proteins (hydrophilic
for hydrophilic), using these scoring matrices may fail to identify
low homology sequences in similarity search.  My question is -- are 
there scoring matrices derived specifically for membrane bound 
receptors?